@ECHO OFF
REM This file creates a CAB file for the ARM CPU using CABWIZ.EXE
ECHO.
ECHO *******************************************************************************
ECHO  This file will create a CAB file for a ARM CPU using the INF file 
ECHO  suart.inf
ECHO.
ECHO *******************************************************************************

SET INF_FILE_PATH=%CD%

CD CABWIZFILES
CABWIZ "%INF_FILE_PATH%\suart.inf" /err error.txt /cpu ARM
ECHO.
ECHO   Operation completed!!!
ECHO.
ECHO   Check the file "error.txt" to see if there have been any errors when 
ECHO   generating the CAB file.
ECHO.
ECHO   Press any key to exit. 
PAUSE > NUL